[ubuntu/focal-security] libuv1 1.34.2-1ubuntu1.1 (Accepted)

Leonidas S. Barbosa leo.barbosa at canonical.com
Mon Sep 28 14:56:51 UTC 2020


libuv1 (1.34.2-1ubuntu1.1) focal-security; urgency=medium

  * SECURITY UPDATE: Buffer overflow
    - debian/patches/CVE-2020-8252.patch: fix buffer overruns when
      processing very long paths in uv_fs_readlink() in src/unix/internal.h.
    - CVE-2020-8252

Date: 2020-09-25 18:08:23.881916+00:00
Changed-By: leo.barbosa at canonical.com (Leonidas S. Barbosa)
https://launchpad.net/ubuntu/+source/libuv1/1.34.2-1ubuntu1.1
-------------- next part --------------
Sorry, changesfile not available.


More information about the Focal-changes mailing list